<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container">
    <div class="d-flex flex-row">
      <a class="navbar-brand" href="{{ "/" | relURL }}">
        <img src="{{ "/assets/logo.svg" | relURL }}" width="30" height="30" alt="">
        Mesa 3D
      </a>

      <a class="navbar-text" href="{{ .Site.Params.DocsURL }}/relnotes/{{ .Site.Params.LatestVersion }}.html">
        {{ .Site.Params.LatestVersion }}
      </a>
    </div>

    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ms-auto">
        {{ $currentPage := . }}
        {{ range .Site.Menus.main }}
        <li class="nav-item">
          <a class="nav-link{{if or ($currentPage.IsMenuCurrent "main" .) ($currentPage.HasMenuCurrent "main" .) }} active{{end}}" href="{{ .URL }}" title="{{ .Title }}">{{ .Name }}</a>
        </li>
        {{ end }}
      </ul>
    </div>
  </div>
</nav>
